﻿
.formDefault {
    font-family: Verdana;
    font-size: x-small;
    height: auto;
    margin: 20px auto 0;
    width: 860px;
}

    .formDefault fieldset {
        border: 2px solid #CCCCCC;
        border-radius: 3px 3px 3px 3px;
        box-shadow: 2px 2px 2px 2px #E2E2E2;
    }

    .formDefault legend {
        border: 1px solid #CCCCCC;
        font-family: Arial;
        font-size: 11px;
        font-weight: bold;
        padding: 3px;
        text-shadow: 0.1em 0.1em 0.05em #E2E2E2;
    }

    .formDefault input[type="text"] {
        background-color: rgba(255, 255, 255, 0.8);
        border: 1px solid #CCCCCC;
        font-family: Arial,sans-serif;
        font-size: x-small;
        height: 18px;
        padding: 2px;
        text-align: left;
    }

.botao {
    background: -moz-linear-gradient(center top, #EDEDED 5%, #DFDFDF 100%) repeat scroll 0 0 #EDEDED;
    border: 1px solid #C2C2C2;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 0 #FFFFFF inset;
    color: #474647;
    display: inline-block;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}

    .botao:hover {
        background: -moz-linear-gradient(center top, #DFDFDF 5%, #EDEDED 100%) repeat scroll 0 0 #DFDFDF;
        box-shadow: 0 0 2px 2px #888888;
        cursor: pointer;
    }

    .botao:active {
        position: relative;
        top: 1px;
    }

.GridViewStyle {
    border-color: white #A7A6AA #A7A6AA white;
    border-right: 2px solid #A7A6AA;
    border-style: solid;
    border-width: 2px;
    padding: 4px;
    font-size: 12px;
}

    .GridViewStyle a {
        color: blue;
    }

.GridViewHeaderStyle th {
    border-left: 1px solid #EBE9ED;
    border-right: 1px solid #EBE9ED;
}

.GridViewHeaderStyle {
    background: -moz-linear-gradient(center top, #6CA6CD, #7EC0EE) repeat scroll 0 0 transparent;
    box-shadow: 0 -1px 2px 1px #A2B5CD;
    color: black;
    font-weight: bold;
    text-align: center;
}

.GridViewFooterStyle {
    background: -moz-linear-gradient(center top, #6CA6CD, #7EC0EE) repeat scroll 0 0 transparent;
    box-shadow: 0 -1px 2px 1px #A2B5CD;
    color: black;
    font-weight: bold;
}

.GridViewRowStyle {
    background-color: #CAE1FF;
    color: #333333;
    font-size: 10px;
}

.GridViewAlternatingRowStyle {
    background-color: #F0FFFF;
    color: #284775;
    font-size: 10px;
}

    .GridViewRowStyle td, .GridViewAlternatingRowStyle td {
        border: 1px solid #EBE9ED;
    }

.GridViewSelectedRowStyle {
    background-color: #F0FFFF;
    color: #333333;
    font-weight: bold;
}

.GridViewPagerStyle {
    background: -moz-linear-gradient(center top, #6CA6CD, #7EC0EE) repeat scroll 0 0 transparent;
    box-shadow: 0 -1px 2px 1px #A2B5CD;
    color: black;
    font-weight: bold;
}

    .GridViewPagerStyle table {
        margin: 0 auto;
    }

.GridViewAlternatingRowStyle:hover {
    background: #FFFF99;
    color: black;
}

.GridViewRowStyle:hover {
    background: #FFFF99;
    color: black;
}
